body {
	background-color: #E3E3E3;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}

.middle {
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
}

.lhs {
	padding-bottom: 10px;
}

.lhs table td {
	padding-bottom: 10px;
}


.lhs2 {
	padding-bottom: 20px;
}


.rhs {
	padding-bottom: 20px;
	padding-left: 20px;
}
.rhs2 {
	padding-left: 20px;
}


.subnav{
	padding:5px 10px 10px 10px;
}

.subnav ul{
	padding:0px;
	margin:0;
}

.subnav ul li{
	list-style-type:none;
	margin-top:5px;
	padding-bottom:5px;
	border-bottom: solid 1px #DADDDE;
}

.subnav a{
	color:#446F99;
	text-decoration:none;
}

.subnav a:hover{
	color:#2B873E;
}



td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.footer {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E3E3E3;
}

.footer table td{
	color:#666666;
}

a {
	color: #2B873E;
	text-decoration: underline;
}
a:hover {
	color: #DD473E;
	text-decoration: none;
}
.subheadings1 {
	font-size: 14px;
	font-weight: bold;
	color: #4DA451;
}
.subheadings2 {
	font-size: 14px;
	font-weight: bold;
	color: #DB891B;
}
.subheadings3 {
	font-size: 14px;
	font-weight: bold;
	color: #D62E25;
}
.subheadings4 {
	font-size: 14px;
	font-weight: bold;
	color: #F49A84;
}

.subheadings5 {
	font-size: 14px;
	font-weight: bold;
	color: #DAAF1F;
}


#supporters {
	padding: 10px;
	border: 1px solid #DFDFDF;
}

#supporters img{
	margin: 0px 10px 0px 10px;
}

form{
	margin:0;
	padding:0;
}

.textfield_shopping input{
	background-color: #EAEAEA;
	width: 50px;
	border: 1px solid #D8D8D8;
}

.textfields {
	background-color: #EAEAEA;
	width: 190px;
	border: 1px solid #D8D8D8;
}

.textfieldsWide {
	background-color: #EAEAEA;
	width: 390px;
	border: 1px solid #D8D8D8;
}
.textboxes{
	background-color: #EAEAEA;
	width: 630px;
	border: 1px solid #D8D8D8;
}
.textboxes2{
	background-color: #EAEAEA;
	width: 410px;
	border: 1px solid #D8D8D8;
}
.email_spacing {
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.summary_table{
	border: 1px solid #e1e1e1;
}
.small{font-size:11px;}
.remove_link a{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:3px;
	background-color:#000000;
	text-decoration:none;
	font-weight: bold;
	text-transform: uppercase;
}

/* ============ SUBNAVIGATION ============ */

.subnavigation{
	width: 150px;
	height:15px;
	padding:5px 10px 5px 10px;
	background: #333333;
	border-top: solid 1px #ffffff;
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.subnavigation a, .subnavigation_over a{
	color: #ffffff;
	
}

.subnavigation a:hover, .subnavigation_over a:hover{
	color: #cccccc;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.subnavigation_over{
	width: 150px;
	height:15px;
	padding:5px 10px 5px 10px;
	background: #000000;
	border-top: solid 1px #ffffff;
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.productitemcell  { padding: 5px 0 10px 0; height: 20px; }

/* Event 2-Year Events*/

div#conteiner-tix {
float: left;
width: 234px;
padding: 0 26px;	
background-color: #f1f1f1;
margin: 7px 0 0 0;
-moz-border-radius: 4px;
-webkit-border-radius: 5px;

}


div.tickets {
float: left;
width: 234px;
padding: 25px 0;
border-bottom: 1px solid #000000;

	
}

h2#event, h2#ferry,h1#thank-you-precious,h2#important-tix,h2#event-info-tix {
display: block;
	width: 234px;
	height: 20px;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

h2#event {

background: transparent url('../images/h2-event-tix.png')  no-repeat top left;

	
}

div.tickets p { margin: 0px !important;}
div.tickets p.price {
	margin-bottom: 25px;
}
h2#ferry {

	background: transparent url('../images/h2-ferry-tix.png')  no-repeat top left;
		
}

strong.free {
	color: #01b11e ;
}

div#event-artwork {
	float: left;
	width: 484px;
	padding-bottom: 60px;
}

div#next-step-tix {
float: left;
width: 234px;
display: block;
text-align: center;
	padding: 25px 0;
}


div.tickets input.productTextInput {
	margin: 0px 4px;
	text-align: center;
	width: 30px;}

.black_overlay {

background-color:#000000;

display:none;

height:100%;

left:0;

opacity:0.8;

position:absolute;

top:0;

width:100%;

z-index:1001;

}

.white_content {
background-color:white;
border:6px solid #CCCCCC;
display:none;
width:645px;
height:300px;


overflow:auto;

padding:16px;
position:absolute;
top:100px;
left:35%;


z-index:1002;

}


div#thank-you {
float: left;
width: 285px;
padding: 0 40px 0 20px ;	
margin-bottom: 40px;
}

h1#thank-you-precious {
width: 190px;
height: 29px;
background: transparent url('../images/thank-you-precious.png')  no-repeat top left;
margin-top:10px
}

h2#important-tix {
width: 182px;
height: 31px;
background: transparent url('../images/h2-important.png')  no-repeat top left;
	
}
h2#event-info-tix {
width: 331px;
height: 30px;
margin-bottom: 15px;
background: transparent url('../images/h2-event-info-tix.png')  no-repeat top left;
	
}
div.instructions-deposit {
	width: 484px;
	float: left;
	padding-bottom: 20px;

}

div#instructions-deposit-content {
	width: 432px;
	padding: 14px 26px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 5px;
	background-color: #f1f1f1;}
    
.clearBoth { clear: both; overflow: hidden; height: 0px; font-size: 1px; }
    
